ImagickDraw::getFillOpacity
ImagickDraw::getFont
The ImagickDraw class
PHP Manual

# ImagickDraw::getFillRule

(PECL imagick 2.0.0)

ImagickDraw::getFillRule — Returns the fill rule

### Description

int ImagickDraw::getFillRule ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the fill rule used while drawing polygons.

### Return Values

Returns a FILLRULE_ constant

ImagickDraw::getFillOpacity
ImagickDraw::getFont
The ImagickDraw class
PHP Manual